<aside class="sidebar">
  <header class="sidebar__logo hide-on-mobile">
    <LinkTo @route="authenticated.campaigns">
      <img src="{{this.rootUrl}}/pix-orga.svg" alt="{{t 'common.home-page'}}" />
    </LinkTo>
  </header>

  <nav class="sidebar-nav" aria-label={{t "navigation.main.aria-label"}}>
    <LinkTo @route="authenticated.campaigns" class="sidebar-nav__item">
      <span class="sidebar-nav__item-icon">
        <img src="{{this.rootURL}}/icons/chevron-square-right.svg" alt="" role="none" />
      </span>
      {{t "navigation.main.campaigns"}}
    </LinkTo>
    {{#if this.shouldDisplayCertificationsEntry}}
      <LinkTo @route="authenticated.certifications" class="sidebar-nav__item">
        <span class="sidebar-nav__item-icon">
          <FaIcon @icon="award" />
        </span>
        {{t "navigation.main.certifications"}}
      </LinkTo>
    {{/if}}
    {{#if this.currentUser.isSCOManagingStudents}}
      <LinkTo @route="authenticated.sco-organization-participants" class="sidebar-nav__item">
        <span class="sidebar-nav__item-icon">
          <img src="{{this.rootURL}}/icons/address-book-light.svg" alt="" role="none" />
        </span>
        {{t "navigation.main.sco-organization-participants"}}
      </LinkTo>
    {{/if}}
    {{#if this.isNotManagingStudents}}
      <LinkTo @route="authenticated.organization-participants" class="sidebar-nav__item">
        <span class="sidebar-nav__item-icon">
          <img src="{{this.rootURL}}/icons/address-book-light.svg" alt="" role="none" />
        </span>
        {{t "navigation.main.organization-participants"}}
      </LinkTo>
    {{/if}}
    {{#if this.currentUser.isSUPManagingStudents}}
      <LinkTo @route="authenticated.sup-organization-participants" class="sidebar-nav__item">
        <span class="sidebar-nav__item-icon">
          <img src="{{this.rootURL}}/icons/address-book-light.svg" alt="" role="none" />
        </span>
        {{t "navigation.main.sup-organization-participants"}}
      </LinkTo>
    {{/if}}
    <LinkTo @route="authenticated.team" class="sidebar-nav__item">
      <span class="sidebar-nav__item-icon">
        <img src="{{this.rootURL}}/icons/users-light.svg" alt="" role="none" />
      </span>
      {{t "navigation.main.team"}}
    </LinkTo>
    {{#if this.documentationUrl}}
      <a class="sidebar-nav__item sidebar-nav__documentation" href={{this.documentationUrl}} target="_blank" rel="noopener noreferrer">
        <span class="sidebar-nav__item-icon">
          <img src="{{this.rootURL}}/icons/book-light.svg" alt="" role="none" />
        </span>
        {{t "navigation.main.documentation"}}
      </a>
    {{/if}}
  </nav>
</aside>